import React from 'react'
import Container, { ContainerBody } from 'components/Container'
import Helmet from 'react-helmet'

export default function DataGovernanceQualityAudit() {
  return (
    <Container>
      <Helmet title="质量稽核" />

      <ContainerBody>质量稽核</ContainerBody>
    </Container>
  )
}
